/* 
  Localizable.strings
  Free

  Created by Michael on 7/16/12.
  Copyright (c) 2012 MOApp Software Manufactory. All rights reserved.
*/


"   OK   " = "   OK   ";
"Register_Action" = "Register";
"Label_Register_Email" = "Email";
"Label_Register_Code" = "Code";
